body 
    {
	background-color:#ebcc94;
	font-size:1.1em;
	margin-left: 50px;
	margin-right: 50px;
	font-family:Verdana, sans-serif;
	}

ul.diamond
	{
		font-size: 1.2em;		
		color:navy;
		list-style-image:url(images/diamond.gif);
}

p em {
	font-weight:bold;
}

p{
	font-family:georgia, sans-serif;
}

h1 {
	background-color:#8F97A3;
	margin:0 0 0 10px;
	padding:4px;
	text-align:center;
}
h2 {
	background-color:gray;
	margin:10px 0 0 10px;
	padding:4px;
	text-align:center;
}

h3  {
	border-bottom:solid thick darkkhaki;
	padding-bottom:0.5em;
}

img {
	float:left;
	margin:0 10px 10px 0;
}

img.right {
	border:double thick black;
	float:right;
	margin-left: 24px;
}

img.left {
	border:double thick black;
	float:left;
	margin: 10px 10px 0;
}

.clear {
	clear:both;
}

.highlight{
	color:firebrick;
	font-family: verdana, serif;
	font-weight: bold;
}
p::first-letter{
	color: #D95C26;
	font-size: xx-large;
}
